from modules.flakiness import Flakiness

## Main
if __name__ in ['__builtin__', '__main__']:
    flakiness = Flakiness(testRun, testRuns, queryParameters, startDate, endDate)
    resultHolder.setResult(flakiness.getFlakinessResult())
